{% extends 'base.html.twig' %}

{% block title %}New Produits{% endblock %}

{% block body %}
    <h1>Create new Produits</h1>

    {{ include('admin_produits/_form.html.twig') }}

    <a href="{{ path('app_produits_index') }}">back to list</a>
{% endblock %}
